Gentoo Archives: gentoo-pms

From: Ciaran McCreesh <ciaran.mccreesh@××××××××××.com>
To: gentoo-pms@l.g.o
Subject: Re: [gentoo-pms] Bash features
Date: Sat, 09 Jan 2010 02:06:23
Message-Id: 20100109000834.6f6ed79a@snowmobile
In Reply to: [gentoo-pms] Bash features by Christian Faulhammer
On Sat, 9 Jan 2010 00:42:01 +0100
Christian Faulhammer <fauli@g.o> wrote:
> as I now learnt, Bash 3.2 vanilla is not enough for some eclasses to > run. Patchlevel 48 is needed. Should we tighten the version string > for Bash?
Didn't the Council say that if it ever happened again, there should be forced reverts rather than updating PMS retroactively? -- Ciaran McCreesh


File name MIME type
signature.asc application/pgp-signature


Subject Author
Re: [gentoo-pms] Bash features Ulrich Mueller <ulm@g.o>